namespace: web

image:
  image: registry.digitalocean.com/blair/web/cloud-dashboard
  imagePullPolicy: Always
  env:
   - name: DIGITAL_OCEAN_ACCESS_TOKEN
     valueFrom:
       secretKeyRef:
         name: do-auth-token
         key: DIGITAL_OCEAN_ACCESS_TOKEN

imagePullSecrets:
  - name: do-registry

host: dashboard.happylittlecloud.ca
port: 80
targetPort: 8000
